Pythoscope, the unit test generator

Activity log for bug #295340

Date Who What changed Old value New value Message
2008-11-07 21:28:40 André Roberge bug added bug
2008-11-11 20:52:27 Michal Kwiatkowski pythoscope: status New Confirmed
2008-11-11 20:52:27 Michal Kwiatkowski pythoscope: assignee ruby
2008-11-11 20:52:27 Michal Kwiatkowski pythoscope: importance Undecided Medium
2008-11-11 20:52:27 Michal Kwiatkowski pythoscope: statusexplanation Confirming. Bug exists in current trunk, only the error message has changed a bit: TypeError: object2id() should be called with a SerializedObject argument, not None
2008-11-11 20:52:27 Michal Kwiatkowski pythoscope: milestone 0.4-setup-and-teardown
2008-11-13 17:28:04 Michal Kwiatkowski pythoscope: status Confirmed Fix Committed
2008-11-13 17:28:04 Michal Kwiatkowski pythoscope: statusexplanation Confirming. Bug exists in current trunk, only the error message has changed a bit: TypeError: object2id() should be called with a SerializedObject argument, not None Fixed in trunk r237. Point of entry exits normally, spawning a browser that shows http://127.0.0.1:8001/index.html . Thank you for the bug report and let me know of any other problems.
2009-01-29 19:09:30 Michal Kwiatkowski pythoscope: status Fix Committed Fix Released
2009-01-29 19:09:30 Michal Kwiatkowski pythoscope: statusexplanation Fixed in trunk r237. Point of entry exits normally, spawning a browser that shows http://127.0.0.1:8001/index.html . Thank you for the bug report and let me know of any other problems. Fix released in pythoscope 0.4.